.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/35297/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.040000px;}
.ls2{letter-spacing:-1.952000px;}
.ls9{letter-spacing:-0.920000px;}
.lsb{letter-spacing:-0.832000px;}
.lsc{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.120000px;}
.ls4{letter-spacing:-0.104000px;}
.ls1{letter-spacing:-0.089200px;}
.ls7{letter-spacing:-0.088000px;}
.ls8{letter-spacing:-0.080000px;}
.ls6{letter-spacing:-0.064000px;}
.ls5{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.106000px;}
.lse{letter-spacing:0.152000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-19.200000px;}
._d{margin-left:-16.633100px;}
._10{margin-left:-15.168000px;}
._7{margin-left:-9.716200px;}
._1{margin-left:-6.722100px;}
._e{margin-left:-5.611400px;}
._6{margin-left:-4.160000px;}
._5{margin-left:-2.931500px;}
._0{margin-left:-1.920600px;}
._8{width:1.040600px;}
._a{width:3.000600px;}
._13{width:5.432300px;}
._2{width:7.776000px;}
._3{width:9.024000px;}
._c{width:17.280600px;}
._15{width:19.620700px;}
._9{width:32.112000px;}
._b{width:33.528000px;}
._14{width:34.944000px;}
._12{width:39.393100px;}
._f{width:40.404700px;}
._11{width:825.240000px;}
.fc5{color:transparent;}
.fc4{color:rgb(228,131,18);}
.fc1{color:rgb(99,112,82);}
.fc6{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(64,64,64);}
.fc0{color:rgb(38,38,38);}
.fsa{font-size:44.000000px;}
.fse{font-size:48.000000px;}
.fsf{font-size:48.100000px;}
.fs10{font-size:56.000000px;}
.fs7{font-size:60.000000px;}
.fs14{font-size:64.000000px;}
.fs15{font-size:64.100000px;}
.fsb{font-size:68.000000px;}
.fsc{font-size:68.100000px;}
.fs8{font-size:72.000000px;}
.fsd{font-size:72.100000px;}
.fs3{font-size:80.000000px;}
.fs6{font-size:80.100000px;}
.fs1{font-size:96.000000px;}
.fs12{font-size:112.000000px;}
.fs5{font-size:144.000000px;}
.fs4{font-size:144.100000px;}
.fs11{font-size:160.000000px;}
.fs13{font-size:176.100000px;}
.fs2{font-size:192.000000px;}
.fs9{font-size:192.100000px;}
.fs0{font-size:320.100000px;}
.y0{bottom:0.000000px;}
.y103{bottom:14.950000px;}
.y7e{bottom:24.180000px;}
.y73{bottom:33.540000px;}
.y118{bottom:37.310000px;}
.y82{bottom:42.900000px;}
.y86{bottom:51.480000px;}
.y46{bottom:58.597500px;}
.y107{bottom:61.750000px;}
.y21{bottom:67.307500px;}
.y50{bottom:71.500000px;}
.ya1{bottom:87.847500px;}
.y84{bottom:89.440000px;}
.yfa{bottom:89.830000px;}
.y87{bottom:90.246000px;}
.y85{bottom:90.259000px;}
.y79{bottom:90.285000px;}
.y69{bottom:90.311000px;}
.y6b{bottom:90.324000px;}
.yf8{bottom:90.350000px;}
.y10b{bottom:90.376000px;}
.yfe{bottom:90.389000px;}
.y111{bottom:90.415000px;}
.y4f{bottom:93.340000px;}
.yf6{bottom:96.915000px;}
.y151{bottom:100.230000px;}
.y115{bottom:102.830000px;}
.y1af{bottom:103.350000px;}
.y1c{bottom:105.852500px;}
.yd7{bottom:106.795000px;}
.y32{bottom:107.282500px;}
.y1a3{bottom:109.720000px;}
.ya0{bottom:116.057500px;}
.y15d{bottom:116.642500px;}
.yf4{bottom:116.805000px;}
.y7a{bottom:122.460000px;}
.y109{bottom:123.955000px;}
.y144{bottom:126.132500px;}
.y66{bottom:126.912500px;}
.y102{bottom:127.140000px;}
.y59{bottom:127.887500px;}
.y12f{bottom:128.050000px;}
.y188{bottom:128.342500px;}
.y124{bottom:129.155000px;}
.y150{bottom:129.220000px;}
.y1ae{bottom:130.000000px;}
.y6e{bottom:131.820000px;}
.y1a2{bottom:132.210000px;}
.y31{bottom:133.666000px;}
.y1b{bottom:133.939000px;}
.y81{bottom:141.180000px;}
.y15c{bottom:143.429000px;}
.y116{bottom:149.630000px;}
.yf3{bottom:149.955000px;}
.y108{bottom:152.035000px;}
.yb1{bottom:152.321000px;}
.y143{bottom:154.479000px;}
.y123{bottom:154.505000px;}
.y14f{bottom:156.000000px;}
.y12e{bottom:156.390000px;}
.y65{bottom:157.196000px;}
.y187{bottom:158.639000px;}
.y30{bottom:160.095000px;}
.y175{bottom:160.459000px;}
.y9f{bottom:161.174000px;}
.y1a1{bottom:162.370000px;}
.y3{bottom:163.800000px;}
.y112{bottom:168.350000px;}
.ycd{bottom:169.910000px;}
.yd6{bottom:172.835000px;}
.y1ad{bottom:173.030000px;}
.y197{bottom:174.226000px;}
.y105{bottom:174.486000px;}
.y113{bottom:174.499000px;}
.y7d{bottom:174.525000px;}
.y10f{bottom:174.629000px;}
.y58{bottom:177.190000px;}
.y3d{bottom:178.880000px;}
.y64{bottom:179.699000px;}
.y1a{bottom:180.219000px;}
.yf2{bottom:182.975000px;}
.y142{bottom:184.119000px;}
.y2f{bottom:184.145000px;}
.ybc{bottom:184.600000px;}
.ya9{bottom:184.769000px;}
.y15b{bottom:186.316000px;}
.y186{bottom:186.979000px;}
.y122{bottom:187.525000px;}
.yce{bottom:187.720000px;}
.y17c{bottom:187.889000px;}
.y106{bottom:189.436000px;}
.y1a0{bottom:190.710000px;}
.y9e{bottom:191.451000px;}
.yc7{bottom:193.076000px;}
.y174{bottom:193.466000px;}
.yb0{bottom:198.601000px;}
.y14e{bottom:198.900000px;}
.ye8{bottom:199.121000px;}
.y1ac{bottom:199.680000px;}
.y12d{bottom:201.500000px;}
.y104{bottom:202.579000px;}
.y7b{bottom:202.605000px;}
.y119{bottom:202.644000px;}
.y10e{bottom:202.709000px;}
.y94{bottom:203.671000px;}
.yd5{bottom:204.035000px;}
.y57{bottom:205.296000px;}
.y133{bottom:207.454000px;}
.y63{bottom:209.885000px;}
.y3c{bottom:209.950000px;}
.y185{bottom:211.965000px;}
.y141{bottom:212.485000px;}
.y4d{bottom:212.615000px;}
.yf1{bottom:214.175000px;}
.y114{bottom:215.020000px;}
.y1f{bottom:215.176000px;}
.y15a{bottom:215.475000px;}
.y2{bottom:215.670000px;}
.y16c{bottom:215.995000px;}
.y195{bottom:216.255000px;}
.y45{bottom:216.801000px;}
.y196{bottom:217.295000px;}
.y34{bottom:217.724000px;}
.y165{bottom:218.595000px;}
.y121{bottom:218.764000px;}
.y9d{bottom:219.791000px;}
.y78{bottom:220.740000px;}
.y17b{bottom:221.065000px;}
.y2e{bottom:224.315000px;}
.y19{bottom:226.499000px;}
.y173{bottom:226.655000px;}
.y14d{bottom:227.890000px;}
.y12c{bottom:229.866000px;}
.ye1{bottom:230.724000px;}
.ya8{bottom:231.075000px;}
.ye7{bottom:232.284000px;}
.y132{bottom:232.401000px;}
.y10d{bottom:233.740000px;}
.y19f{bottom:235.820000px;}
.ycc{bottom:238.875000px;}
.y117{bottom:239.954000px;}
.y62{bottom:240.175000px;}
.y140{bottom:240.825000px;}
.y193{bottom:241.475000px;}
.y194{bottom:242.515000px;}
.y1ab{bottom:242.710000px;}
.y4c{bottom:243.685000px;}
.y159{bottom:244.465000px;}
.yaf{bottom:244.920000px;}
.y83{bottom:245.505000px;}
.y16b{bottom:247.195000px;}
.y1e{bottom:248.326000px;}
.y93{bottom:249.951000px;}
.yb6{bottom:250.276000px;}
.y2d{bottom:250.705000px;}
.yc8{bottom:250.939000px;}
.y56{bottom:251.576000px;}
.y164{bottom:251.745000px;}
.y17a{bottom:252.135000px;}
.yd4{bottom:252.265000px;}
.y18{bottom:254.449000px;}
.y101{bottom:254.930000px;}
.y3b{bottom:256.230000px;}
.y14c{bottom:256.880000px;}
.y184{bottom:257.075000px;}
.y172{bottom:257.725000px;}
.yfd{bottom:258.700000px;}
.y72{bottom:258.765000px;}
.yc1{bottom:259.974000px;}
.yf0{bottom:262.275000px;}
.ye0{bottom:263.861000px;}
.y44{bottom:264.550000px;}
.y9c{bottom:264.901000px;}
.ye6{bottom:265.291000px;}
.y19e{bottom:266.110000px;}
.y192{bottom:266.695000px;}
.y120{bottom:266.864000px;}
.yca{bottom:269.321000px;}
.y1aa{bottom:269.399000px;}
.y1b6{bottom:270.426000px;}
.y61{bottom:270.465000px;}
.ycb{bottom:272.129000px;}
.y158{bottom:273.455000px;}
.yc9{bottom:274.170000px;}
.y12b{bottom:274.976000px;}
.y2c{bottom:277.095000px;}
.ya7{bottom:277.225000px;}
.y1d{bottom:279.396000px;}
.y110{bottom:280.540000px;}
.y100{bottom:283.010000px;}
.yb5{bottom:283.426000px;}
.y163{bottom:284.765000px;}
.yd3{bottom:285.285000px;}
.y13f{bottom:285.935000px;}
.y14b{bottom:286.039000px;}
.yfc{bottom:286.780000px;}
.y80{bottom:286.845000px;}
.y71{bottom:286.884000px;}
.y183{bottom:287.235000px;}
.y4b{bottom:289.965000px;}
.y1{bottom:290.394000px;}
.y191{bottom:292.045000px;}
.yae{bottom:293.150000px;}
.y9b{bottom:295.100000px;}
.y16a{bottom:295.295000px;}
.yef{bottom:295.321000px;}
.y92{bottom:296.244000px;}
.y19d{bottom:296.309000px;}
.ye5{bottom:296.374000px;}
.ydf{bottom:296.894000px;}
.y55{bottom:299.676000px;}
.y11f{bottom:299.871000px;}
.y179{bottom:300.365000px;}
.y60{bottom:300.625000px;}
.y17{bottom:300.755000px;}
.y2b{bottom:301.145000px;}
.y1b5{bottom:301.379000px;}
.y157{bottom:302.445000px;}
.y12a{bottom:303.186000px;}
.y3a{bottom:304.499000px;}
.y171{bottom:305.955000px;}
.y43{bottom:310.349000px;}
.yff{bottom:311.129000px;}
.y1a9{bottom:312.429000px;}
.y14a{bottom:312.676000px;}
.yf9{bottom:314.340000px;}
.yb4{bottom:314.535000px;}
.yfb{bottom:314.860000px;}
.y7f{bottom:314.925000px;}
.y6f{bottom:314.951000px;}
.y13e{bottom:316.225000px;}
.y8c{bottom:316.485000px;}
.y18f{bottom:317.265000px;}
.y182{bottom:317.525000px;}
.y162{bottom:317.785000px;}
.y190{bottom:318.305000px;}
.yd2{bottom:318.344000px;}
.y9a{bottom:323.440000px;}
.ya6{bottom:323.505000px;}
.yad{bottom:324.220000px;}
.y7c{bottom:325.065000px;}
.y8{bottom:325.715000px;}
.y19c{bottom:326.586000px;}
.yde{bottom:328.094000px;}
.y6d{bottom:328.380000px;}
.y169{bottom:328.445000px;}
.yee{bottom:328.484000px;}
.y16{bottom:328.835000px;}
.y5f{bottom:328.965000px;}
.y156{bottom:329.225000px;}
.y178{bottom:331.435000px;}
.y54{bottom:332.696000px;}
.y11e{bottom:333.021000px;}
.y1b4{bottom:333.749000px;}
.y5a{bottom:335.049000px;}
.y4a{bottom:336.271000px;}
.y39{bottom:337.519000px;}
.y170{bottom:338.975000px;}
.y1a8{bottom:339.079000px;}
.y2a{bottom:341.341000px;}
.y11{bottom:342.615000px;}
.y77{bottom:343.005000px;}
.yc6{bottom:343.616000px;}
.y91{bottom:344.370000px;}
.ye4{bottom:344.630000px;}
.y10c{bottom:346.060000px;}
.y13d{bottom:346.385000px;}
.y181{bottom:347.815000px;}
.y129{bottom:348.296000px;}
.y161{bottom:348.985000px;}
.y8b{bottom:349.505000px;}
.yd1{bottom:349.544000px;}
.yf7{bottom:352.300000px;}
.y3f{bottom:352.430000px;}
.y19b{bottom:354.926000px;}
.y149{bottom:355.719000px;}
.y177{bottom:359.515000px;}
.y168{bottom:361.465000px;}
.yed{bottom:361.504000px;}
.yc0{bottom:361.725000px;}
.y53{bottom:363.896000px;}
.y1b3{bottom:364.676000px;}
.y11d{bottom:366.054000px;}
.ybb{bottom:366.145000px;}
.y29{bottom:367.601000px;}
.y18d{bottom:367.835000px;}
.y99{bottom:368.550000px;}
.y18e{bottom:368.875000px;}
.ya5{bottom:369.785000px;}
.yac{bottom:370.500000px;}
.y38{bottom:370.669000px;}
.y76{bottom:371.111000px;}
.y7{bottom:371.995000px;}
.y155{bottom:372.125000px;}
.y5e{bottom:374.075000px;}
.y15{bottom:375.115000px;}
.ydd{bottom:376.194000px;}
.yc5{bottom:376.649000px;}
.y13c{bottom:376.675000px;}
.y90{bottom:377.520000px;}
.y180{bottom:378.105000px;}
.y42{bottom:379.964000px;}
.y8a{bottom:380.705000px;}
.y10{bottom:381.875000px;}
.y1a7{bottom:382.096000px;}
.y148{bottom:382.369000px;}
.y49{bottom:382.551000px;}
.y10a{bottom:384.020000px;}
.yb3{bottom:388.895000px;}
.y167{bottom:392.665000px;}
.yec{bottom:392.704000px;}
.y18c{bottom:393.055000px;}
.y28{bottom:394.004000px;}
.yd0{bottom:395.811000px;}
.y1b2{bottom:395.876000px;}
.y98{bottom:396.890000px;}
.y160{bottom:397.085000px;}
.y11c{bottom:397.280000px;}
.yba{bottom:397.345000px;}
.y41{bottom:398.710000px;}
.y154{bottom:398.905000px;}
.y75{bottom:399.204000px;}
.y19a{bottom:400.049000px;}
.y14{bottom:403.195000px;}
.y37{bottom:403.676000px;}
.y5d{bottom:404.404000px;}
.y16f{bottom:405.171000px;}
.y17f{bottom:406.354000px;}
.y13b{bottom:407.004000px;}
.y137{bottom:407.654000px;}
.y176{bottom:407.771000px;}
.yc4{bottom:407.849000px;}
.ybf{bottom:408.044000px;}
.y6a{bottom:408.200000px;}
.ye3{bottom:408.850000px;}
.ydc{bottom:409.240000px;}
.y52{bottom:410.215000px;}
.y8f{bottom:410.540000px;}
.y1a6{bottom:411.086000px;}
.yf{bottom:416.104000px;}
.yab{bottom:416.819000px;}
.y40{bottom:417.430000px;}
.y6{bottom:418.275000px;}
.y18a{bottom:418.444000px;}
.y18b{bottom:419.471000px;}
.y27{bottom:420.394000px;}
.y128{bottom:421.785000px;}
.ya4{bottom:423.670000px;}
.ya{bottom:423.774000px;}
.y147{bottom:425.399000px;}
.y89{bottom:427.024000px;}
.y74{bottom:427.271000px;}
.y199{bottom:428.246000px;}
.y15f{bottom:428.324000px;}
.y48{bottom:428.844000px;}
.y17e{bottom:431.314000px;}
.y5c{bottom:432.614000px;}
.yb2{bottom:435.175000px;}
.y13a{bottom:435.201000px;}
.y36{bottom:436.696000px;}
.y1a5{bottom:437.879000px;}
.y16e{bottom:438.204000px;}
.y153{bottom:439.621000px;}
.ydb{bottom:440.440000px;}
.yeb{bottom:440.804000px;}
.y97{bottom:442.000000px;}
.y1b1{bottom:442.169000px;}
.y8e{bottom:443.560000px;}
.yb9{bottom:443.664000px;}
.ycf{bottom:443.924000px;}
.y26{bottom:444.444000px;}
.y11b{bottom:445.380000px;}
.y68{bottom:446.160000px;}
.y70{bottom:446.771000px;}
.y13{bottom:449.475000px;}
.y127{bottom:452.075000px;}
.y146{bottom:454.376000px;}
.ye2{bottom:455.130000px;}
.yc3{bottom:455.949000px;}
.ybe{bottom:456.144000px;}
.y51{bottom:456.495000px;}
.y136{bottom:457.574000px;}
.ye{bottom:462.371000px;}
.yaa{bottom:463.086000px;}
.y5{bottom:464.555000px;}
.y35{bottom:467.896000px;}
.y16d{bottom:469.404000px;}
.y189{bottom:469.521000px;}
.y96{bottom:470.210000px;}
.y1b0{bottom:470.249000px;}
.y198{bottom:471.445000px;}
.y9{bottom:471.510000px;}
.y166{bottom:472.004000px;}
.yea{bottom:472.030000px;}
.y88{bottom:473.304000px;}
.y17d{bottom:474.474000px;}
.y15e{bottom:474.604000px;}
.y8d{bottom:474.760000px;}
.y47{bottom:475.124000px;}
.y5b{bottom:475.774000px;}
.y11a{bottom:476.580000px;}
.y12{bottom:477.555000px;}
.y139{bottom:478.361000px;}
.y1a4{bottom:478.465000px;}
.y152{bottom:480.194000px;}
.y126{bottom:480.285000px;}
.y145{bottom:481.065000px;}
.y135{bottom:482.560000px;}
.y25{bottom:484.614000px;}
.yda{bottom:486.720000px;}
.yc2{bottom:487.175000px;}
.ybd{bottom:487.344000px;}
.yb8{bottom:489.944000px;}
.y6c{bottom:498.524000px;}
.y134{bottom:507.520000px;}
.yd{bottom:508.664000px;}
.y24{bottom:511.004000px;}
.y95{bottom:513.396000px;}
.yd9{bottom:514.800000px;}
.ya3{bottom:519.220000px;}
.y23{bottom:537.394000px;}
.yc{bottom:554.944000px;}
.y22{bottom:561.470000px;}
.y4{bottom:582.504000px;}
.y125{bottom:583.765000px;}
.yb7{bottom:585.130000px;}
.ya2{bottom:588.510000px;}
.yb{bottom:601.224000px;}
.y3e{bottom:605.800000px;}
.ye9{bottom:608.530000px;}
.y131{bottom:610.090000px;}
.yd8{bottom:610.155000px;}
.y138{bottom:611.026000px;}
.y67{bottom:611.104000px;}
.y130{bottom:611.754000px;}
.y4e{bottom:611.845000px;}
.yf5{bottom:612.404000px;}
.y33{bottom:614.315000px;}
.y20{bottom:618.280000px;}
.hb{height:35.406250px;}
.hf{height:38.625000px;}
.h10{height:38.705469px;}
.h11{height:45.062500px;}
.h8{height:48.281250px;}
.h21{height:51.500000px;}
.h23{height:51.580469px;}
.h13{height:54.421875px;}
.hc{height:54.718750px;}
.hd{height:54.799219px;}
.h9{height:57.937500px;}
.he{height:58.017969px;}
.h4{height:64.375000px;}
.h7{height:64.455469px;}
.h2{height:77.343750px;}
.h22{height:77.400000px;}
.h19{height:90.125000px;}
.h6{height:116.015625px;}
.h5{height:116.096191px;}
.h18{height:128.906250px;}
.h20{height:141.877441px;}
.h3{height:154.687500px;}
.ha{height:154.768066px;}
.h1a{height:196.430000px;}
.h12{height:196.560000px;}
.h1{height:257.893066px;}
.h1e{height:342.420000px;}
.h1d{height:392.860000px;}
.h1f{height:392.990000px;}
.h16{height:393.120000px;}
.h14{height:570.180000px;}
.h1c{height:585.650000px;}
.h1b{height:589.290000px;}
.h17{height:589.680000px;}
.h15{height:668.460000px;}
.h0{height:702.000000px;}
.w7{width:172.640000px;}
.w3{width:217.880000px;}
.w5{width:260.000000px;}
.w6{width:284.700000px;}
.w4{width:288.600000px;}
.w8{width:839.800000px;}
.w2{width:1247.739981px;}
.w0{width:1247.740000px;}
.w1{width:1248.000000px;}
.x0{left:0.000000px;}
.x10{left:9.360000px;}
.x2f{left:36.984981px;}
.x8{left:38.707481px;}
.x30{left:45.044981px;}
.x31{left:48.034981px;}
.x32{left:54.274981px;}
.x2{left:56.159981px;}
.x7{left:63.959981px;}
.x9{left:66.104981px;}
.xf{left:106.080000px;}
.x2c{left:117.162481px;}
.x1b{left:118.559981px;}
.x1{left:121.679981px;}
.x28{left:124.279981px;}
.x27{left:125.319981px;}
.x4{left:132.989981px;}
.x29{left:135.589981px;}
.x35{left:142.349981px;}
.x6{left:151.709981px;}
.x1f{left:201.174981px;}
.x36{left:209.949981px;}
.x19{left:213.330000px;}
.x37{left:224.249981px;}
.x20{left:248.624981px;}
.x38{left:258.049981px;}
.x33{left:265.329981px;}
.x39{left:272.349981px;}
.x34{left:279.629981px;}
.x2b{left:293.410000px;}
.x3a{left:296.009981px;}
.x5{left:308.593981px;}
.x3b{left:310.309981px;}
.x11{left:323.960000px;}
.x21{left:339.078981px;}
.x16{left:365.039981px;}
.x1e{left:374.919981px;}
.x17{left:380.119981px;}
.x1d{left:398.020981px;}
.xb{left:427.439981px;}
.x22{left:438.450981px;}
.x2a{left:448.174981px;}
.xc{left:468.298981px;}
.x1c{left:491.334981px;}
.x3{left:500.694981px;}
.x18{left:530.139981px;}
.x26{left:558.700981px;}
.xa{left:583.218981px;}
.xe{left:590.979981px;}
.x12{left:612.560000px;}
.xd{left:762.709981px;}
.x14{left:774.825981px;}
.x23{left:855.360981px;}
.x13{left:872.560000px;}
.x25{left:915.823981px;}
.x1a{left:934.504981px;}
.x24{left:940.614981px;}
.x2d{left:1008.019981px;}
.x2e{left:1021.799981px;}
.x15{left:1034.864981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.092308pt;}
.ls2{letter-spacing:-2.002051pt;}
.ls9{letter-spacing:-0.943590pt;}
.lsb{letter-spacing:-0.853333pt;}
.lsc{letter-spacing:-0.164103pt;}
.lsd{letter-spacing:-0.123077pt;}
.ls4{letter-spacing:-0.106667pt;}
.ls1{letter-spacing:-0.091487pt;}
.ls7{letter-spacing:-0.090256pt;}
.ls8{letter-spacing:-0.082051pt;}
.ls6{letter-spacing:-0.065641pt;}
.ls5{letter-spacing:-0.057436pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.108718pt;}
.lse{letter-spacing:0.155897pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-19.692308pt;}
._d{margin-left:-17.059590pt;}
._10{margin-left:-15.556923pt;}
._7{margin-left:-9.965333pt;}
._1{margin-left:-6.894462pt;}
._e{margin-left:-5.755282pt;}
._6{margin-left:-4.266667pt;}
._5{margin-left:-3.006667pt;}
._0{margin-left:-1.969846pt;}
._8{width:1.067282pt;}
._a{width:3.077538pt;}
._13{width:5.571590pt;}
._2{width:7.975385pt;}
._3{width:9.255385pt;}
._c{width:17.723692pt;}
._15{width:20.123795pt;}
._9{width:32.935385pt;}
._b{width:34.387692pt;}
._14{width:35.840000pt;}
._12{width:40.403179pt;}
._f{width:41.440718pt;}
._11{width:846.400000pt;}
.fsa{font-size:45.128205pt;}
.fse{font-size:49.230769pt;}
.fsf{font-size:49.333333pt;}
.fs10{font-size:57.435897pt;}
.fs7{font-size:61.538462pt;}
.fs14{font-size:65.641026pt;}
.fs15{font-size:65.743590pt;}
.fsb{font-size:69.743590pt;}
.fsc{font-size:69.846154pt;}
.fs8{font-size:73.846154pt;}
.fsd{font-size:73.948718pt;}
.fs3{font-size:82.051282pt;}
.fs6{font-size:82.153846pt;}
.fs1{font-size:98.461538pt;}
.fs12{font-size:114.871795pt;}
.fs5{font-size:147.692308pt;}
.fs4{font-size:147.794872pt;}
.fs11{font-size:164.102564pt;}
.fs13{font-size:180.615385pt;}
.fs2{font-size:196.923077pt;}
.fs9{font-size:197.025641pt;}
.fs0{font-size:328.307692pt;}
.y0{bottom:0.000000pt;}
.y103{bottom:15.333333pt;}
.y7e{bottom:24.800000pt;}
.y73{bottom:34.400000pt;}
.y118{bottom:38.266667pt;}
.y82{bottom:44.000000pt;}
.y86{bottom:52.800000pt;}
.y46{bottom:60.100000pt;}
.y107{bottom:63.333333pt;}
.y21{bottom:69.033333pt;}
.y50{bottom:73.333333pt;}
.ya1{bottom:90.100000pt;}
.y84{bottom:91.733333pt;}
.yfa{bottom:92.133333pt;}
.y87{bottom:92.560000pt;}
.y85{bottom:92.573333pt;}
.y79{bottom:92.600000pt;}
.y69{bottom:92.626667pt;}
.y6b{bottom:92.640000pt;}
.yf8{bottom:92.666667pt;}
.y10b{bottom:92.693333pt;}
.yfe{bottom:92.706667pt;}
.y111{bottom:92.733333pt;}
.y4f{bottom:95.733333pt;}
.yf6{bottom:99.400000pt;}
.y151{bottom:102.800000pt;}
.y115{bottom:105.466667pt;}
.y1af{bottom:106.000000pt;}
.y1c{bottom:108.566667pt;}
.yd7{bottom:109.533333pt;}
.y32{bottom:110.033333pt;}
.y1a3{bottom:112.533333pt;}
.ya0{bottom:119.033333pt;}
.y15d{bottom:119.633333pt;}
.yf4{bottom:119.800000pt;}
.y7a{bottom:125.600000pt;}
.y109{bottom:127.133333pt;}
.y144{bottom:129.366667pt;}
.y66{bottom:130.166667pt;}
.y102{bottom:130.400000pt;}
.y59{bottom:131.166667pt;}
.y12f{bottom:131.333333pt;}
.y188{bottom:131.633333pt;}
.y124{bottom:132.466667pt;}
.y150{bottom:132.533333pt;}
.y1ae{bottom:133.333333pt;}
.y6e{bottom:135.200000pt;}
.y1a2{bottom:135.600000pt;}
.y31{bottom:137.093333pt;}
.y1b{bottom:137.373333pt;}
.y81{bottom:144.800000pt;}
.y15c{bottom:147.106667pt;}
.y116{bottom:153.466667pt;}
.yf3{bottom:153.800000pt;}
.y108{bottom:155.933333pt;}
.yb1{bottom:156.226667pt;}
.y143{bottom:158.440000pt;}
.y123{bottom:158.466667pt;}
.y14f{bottom:160.000000pt;}
.y12e{bottom:160.400000pt;}
.y65{bottom:161.226667pt;}
.y187{bottom:162.706667pt;}
.y30{bottom:164.200000pt;}
.y175{bottom:164.573333pt;}
.y9f{bottom:165.306667pt;}
.y1a1{bottom:166.533333pt;}
.y3{bottom:168.000000pt;}
.y112{bottom:172.666667pt;}
.ycd{bottom:174.266667pt;}
.yd6{bottom:177.266667pt;}
.y1ad{bottom:177.466667pt;}
.y197{bottom:178.693333pt;}
.y105{bottom:178.960000pt;}
.y113{bottom:178.973333pt;}
.y7d{bottom:179.000000pt;}
.y10f{bottom:179.106667pt;}
.y58{bottom:181.733333pt;}
.y3d{bottom:183.466667pt;}
.y64{bottom:184.306667pt;}
.y1a{bottom:184.840000pt;}
.yf2{bottom:187.666667pt;}
.y142{bottom:188.840000pt;}
.y2f{bottom:188.866667pt;}
.ybc{bottom:189.333333pt;}
.ya9{bottom:189.506667pt;}
.y15b{bottom:191.093333pt;}
.y186{bottom:191.773333pt;}
.y122{bottom:192.333333pt;}
.yce{bottom:192.533333pt;}
.y17c{bottom:192.706667pt;}
.y106{bottom:194.293333pt;}
.y1a0{bottom:195.600000pt;}
.y9e{bottom:196.360000pt;}
.yc7{bottom:198.026667pt;}
.y174{bottom:198.426667pt;}
.yb0{bottom:203.693333pt;}
.y14e{bottom:204.000000pt;}
.ye8{bottom:204.226667pt;}
.y1ac{bottom:204.800000pt;}
.y12d{bottom:206.666667pt;}
.y104{bottom:207.773333pt;}
.y7b{bottom:207.800000pt;}
.y119{bottom:207.840000pt;}
.y10e{bottom:207.906667pt;}
.y94{bottom:208.893333pt;}
.yd5{bottom:209.266667pt;}
.y57{bottom:210.560000pt;}
.y133{bottom:212.773333pt;}
.y63{bottom:215.266667pt;}
.y3c{bottom:215.333333pt;}
.y185{bottom:217.400000pt;}
.y141{bottom:217.933333pt;}
.y4d{bottom:218.066667pt;}
.yf1{bottom:219.666667pt;}
.y114{bottom:220.533333pt;}
.y1f{bottom:220.693333pt;}
.y15a{bottom:221.000000pt;}
.y2{bottom:221.200000pt;}
.y16c{bottom:221.533333pt;}
.y195{bottom:221.800000pt;}
.y45{bottom:222.360000pt;}
.y196{bottom:222.866667pt;}
.y34{bottom:223.306667pt;}
.y165{bottom:224.200000pt;}
.y121{bottom:224.373333pt;}
.y9d{bottom:225.426667pt;}
.y78{bottom:226.400000pt;}
.y17b{bottom:226.733333pt;}
.y2e{bottom:230.066667pt;}
.y19{bottom:232.306667pt;}
.y173{bottom:232.466667pt;}
.y14d{bottom:233.733333pt;}
.y12c{bottom:235.760000pt;}
.ye1{bottom:236.640000pt;}
.ya8{bottom:237.000000pt;}
.ye7{bottom:238.240000pt;}
.y132{bottom:238.360000pt;}
.y10d{bottom:239.733333pt;}
.y19f{bottom:241.866667pt;}
.ycc{bottom:245.000000pt;}
.y117{bottom:246.106667pt;}
.y62{bottom:246.333333pt;}
.y140{bottom:247.000000pt;}
.y193{bottom:247.666667pt;}
.y194{bottom:248.733333pt;}
.y1ab{bottom:248.933333pt;}
.y4c{bottom:249.933333pt;}
.y159{bottom:250.733333pt;}
.yaf{bottom:251.200000pt;}
.y83{bottom:251.800000pt;}
.y16b{bottom:253.533333pt;}
.y1e{bottom:254.693333pt;}
.y93{bottom:256.360000pt;}
.yb6{bottom:256.693333pt;}
.y2d{bottom:257.133333pt;}
.yc8{bottom:257.373333pt;}
.y56{bottom:258.026667pt;}
.y164{bottom:258.200000pt;}
.y17a{bottom:258.600000pt;}
.yd4{bottom:258.733333pt;}
.y18{bottom:260.973333pt;}
.y101{bottom:261.466667pt;}
.y3b{bottom:262.800000pt;}
.y14c{bottom:263.466667pt;}
.y184{bottom:263.666667pt;}
.y172{bottom:264.333333pt;}
.yfd{bottom:265.333333pt;}
.y72{bottom:265.400000pt;}
.yc1{bottom:266.640000pt;}
.yf0{bottom:269.000000pt;}
.ye0{bottom:270.626667pt;}
.y44{bottom:271.333333pt;}
.y9c{bottom:271.693333pt;}
.ye6{bottom:272.093333pt;}
.y19e{bottom:272.933333pt;}
.y192{bottom:273.533333pt;}
.y120{bottom:273.706667pt;}
.yca{bottom:276.226667pt;}
.y1aa{bottom:276.306667pt;}
.y1b6{bottom:277.360000pt;}
.y61{bottom:277.400000pt;}
.ycb{bottom:279.106667pt;}
.y158{bottom:280.466667pt;}
.yc9{bottom:281.200000pt;}
.y12b{bottom:282.026667pt;}
.y2c{bottom:284.200000pt;}
.ya7{bottom:284.333333pt;}
.y1d{bottom:286.560000pt;}
.y110{bottom:287.733333pt;}
.y100{bottom:290.266667pt;}
.yb5{bottom:290.693333pt;}
.y163{bottom:292.066667pt;}
.yd3{bottom:292.600000pt;}
.y13f{bottom:293.266667pt;}
.y14b{bottom:293.373333pt;}
.yfc{bottom:294.133333pt;}
.y80{bottom:294.200000pt;}
.y71{bottom:294.240000pt;}
.y183{bottom:294.600000pt;}
.y4b{bottom:297.400000pt;}
.y1{bottom:297.840000pt;}
.y191{bottom:299.533333pt;}
.yae{bottom:300.666667pt;}
.y9b{bottom:302.666667pt;}
.y16a{bottom:302.866667pt;}
.yef{bottom:302.893333pt;}
.y92{bottom:303.840000pt;}
.y19d{bottom:303.906667pt;}
.ye5{bottom:303.973333pt;}
.ydf{bottom:304.506667pt;}
.y55{bottom:307.360000pt;}
.y11f{bottom:307.560000pt;}
.y179{bottom:308.066667pt;}
.y60{bottom:308.333333pt;}
.y17{bottom:308.466667pt;}
.y2b{bottom:308.866667pt;}
.y1b5{bottom:309.106667pt;}
.y157{bottom:310.200000pt;}
.y12a{bottom:310.960000pt;}
.y3a{bottom:312.306667pt;}
.y171{bottom:313.800000pt;}
.y43{bottom:318.306667pt;}
.yff{bottom:319.106667pt;}
.y1a9{bottom:320.440000pt;}
.y14a{bottom:320.693333pt;}
.yf9{bottom:322.400000pt;}
.yb4{bottom:322.600000pt;}
.yfb{bottom:322.933333pt;}
.y7f{bottom:323.000000pt;}
.y6f{bottom:323.026667pt;}
.y13e{bottom:324.333333pt;}
.y8c{bottom:324.600000pt;}
.y18f{bottom:325.400000pt;}
.y182{bottom:325.666667pt;}
.y162{bottom:325.933333pt;}
.y190{bottom:326.466667pt;}
.yd2{bottom:326.506667pt;}
.y9a{bottom:331.733333pt;}
.ya6{bottom:331.800000pt;}
.yad{bottom:332.533333pt;}
.y7c{bottom:333.400000pt;}
.y8{bottom:334.066667pt;}
.y19c{bottom:334.960000pt;}
.yde{bottom:336.506667pt;}
.y6d{bottom:336.800000pt;}
.y169{bottom:336.866667pt;}
.yee{bottom:336.906667pt;}
.y16{bottom:337.266667pt;}
.y5f{bottom:337.400000pt;}
.y156{bottom:337.666667pt;}
.y178{bottom:339.933333pt;}
.y54{bottom:341.226667pt;}
.y11e{bottom:341.560000pt;}
.y1b4{bottom:342.306667pt;}
.y5a{bottom:343.640000pt;}
.y4a{bottom:344.893333pt;}
.y39{bottom:346.173333pt;}
.y170{bottom:347.666667pt;}
.y1a8{bottom:347.773333pt;}
.y2a{bottom:350.093333pt;}
.y11{bottom:351.400000pt;}
.y77{bottom:351.800000pt;}
.yc6{bottom:352.426667pt;}
.y91{bottom:353.200000pt;}
.ye4{bottom:353.466667pt;}
.y10c{bottom:354.933333pt;}
.y13d{bottom:355.266667pt;}
.y181{bottom:356.733333pt;}
.y129{bottom:357.226667pt;}
.y161{bottom:357.933333pt;}
.y8b{bottom:358.466667pt;}
.yd1{bottom:358.506667pt;}
.yf7{bottom:361.333333pt;}
.y3f{bottom:361.466667pt;}
.y19b{bottom:364.026667pt;}
.y149{bottom:364.840000pt;}
.y177{bottom:368.733333pt;}
.y168{bottom:370.733333pt;}
.yed{bottom:370.773333pt;}
.yc0{bottom:371.000000pt;}
.y53{bottom:373.226667pt;}
.y1b3{bottom:374.026667pt;}
.y11d{bottom:375.440000pt;}
.ybb{bottom:375.533333pt;}
.y29{bottom:377.026667pt;}
.y18d{bottom:377.266667pt;}
.y99{bottom:378.000000pt;}
.y18e{bottom:378.333333pt;}
.ya5{bottom:379.266667pt;}
.yac{bottom:380.000000pt;}
.y38{bottom:380.173333pt;}
.y76{bottom:380.626667pt;}
.y7{bottom:381.533333pt;}
.y155{bottom:381.666667pt;}
.y5e{bottom:383.666667pt;}
.y15{bottom:384.733333pt;}
.ydd{bottom:385.840000pt;}
.yc5{bottom:386.306667pt;}
.y13c{bottom:386.333333pt;}
.y90{bottom:387.200000pt;}
.y180{bottom:387.800000pt;}
.y42{bottom:389.706667pt;}
.y8a{bottom:390.466667pt;}
.y10{bottom:391.666667pt;}
.y1a7{bottom:391.893333pt;}
.y148{bottom:392.173333pt;}
.y49{bottom:392.360000pt;}
.y10a{bottom:393.866667pt;}
.yb3{bottom:398.866667pt;}
.y167{bottom:402.733333pt;}
.yec{bottom:402.773333pt;}
.y18c{bottom:403.133333pt;}
.y28{bottom:404.106667pt;}
.yd0{bottom:405.960000pt;}
.y1b2{bottom:406.026667pt;}
.y98{bottom:407.066667pt;}
.y160{bottom:407.266667pt;}
.y11c{bottom:407.466667pt;}
.yba{bottom:407.533333pt;}
.y41{bottom:408.933333pt;}
.y154{bottom:409.133333pt;}
.y75{bottom:409.440000pt;}
.y19a{bottom:410.306667pt;}
.y14{bottom:413.533333pt;}
.y37{bottom:414.026667pt;}
.y5d{bottom:414.773333pt;}
.y16f{bottom:415.560000pt;}
.y17f{bottom:416.773333pt;}
.y13b{bottom:417.440000pt;}
.y137{bottom:418.106667pt;}
.y176{bottom:418.226667pt;}
.yc4{bottom:418.306667pt;}
.ybf{bottom:418.506667pt;}
.y6a{bottom:418.666667pt;}
.ye3{bottom:419.333333pt;}
.ydc{bottom:419.733333pt;}
.y52{bottom:420.733333pt;}
.y8f{bottom:421.066667pt;}
.y1a6{bottom:421.626667pt;}
.yf{bottom:426.773333pt;}
.yab{bottom:427.506667pt;}
.y40{bottom:428.133333pt;}
.y6{bottom:429.000000pt;}
.y18a{bottom:429.173333pt;}
.y18b{bottom:430.226667pt;}
.y27{bottom:431.173333pt;}
.y128{bottom:432.600000pt;}
.ya4{bottom:434.533333pt;}
.ya{bottom:434.640000pt;}
.y147{bottom:436.306667pt;}
.y89{bottom:437.973333pt;}
.y74{bottom:438.226667pt;}
.y199{bottom:439.226667pt;}
.y15f{bottom:439.306667pt;}
.y48{bottom:439.840000pt;}
.y17e{bottom:442.373333pt;}
.y5c{bottom:443.706667pt;}
.yb2{bottom:446.333333pt;}
.y13a{bottom:446.360000pt;}
.y36{bottom:447.893333pt;}
.y1a5{bottom:449.106667pt;}
.y16e{bottom:449.440000pt;}
.y153{bottom:450.893333pt;}
.ydb{bottom:451.733333pt;}
.yeb{bottom:452.106667pt;}
.y97{bottom:453.333333pt;}
.y1b1{bottom:453.506667pt;}
.y8e{bottom:454.933333pt;}
.yb9{bottom:455.040000pt;}
.ycf{bottom:455.306667pt;}
.y26{bottom:455.840000pt;}
.y11b{bottom:456.800000pt;}
.y68{bottom:457.600000pt;}
.y70{bottom:458.226667pt;}
.y13{bottom:461.000000pt;}
.y127{bottom:463.666667pt;}
.y146{bottom:466.026667pt;}
.ye2{bottom:466.800000pt;}
.yc3{bottom:467.640000pt;}
.ybe{bottom:467.840000pt;}
.y51{bottom:468.200000pt;}
.y136{bottom:469.306667pt;}
.ye{bottom:474.226667pt;}
.yaa{bottom:474.960000pt;}
.y5{bottom:476.466667pt;}
.y35{bottom:479.893333pt;}
.y16d{bottom:481.440000pt;}
.y189{bottom:481.560000pt;}
.y96{bottom:482.266667pt;}
.y1b0{bottom:482.306667pt;}
.y198{bottom:483.533333pt;}
.y9{bottom:483.600000pt;}
.y166{bottom:484.106667pt;}
.yea{bottom:484.133333pt;}
.y88{bottom:485.440000pt;}
.y17d{bottom:486.640000pt;}
.y15e{bottom:486.773333pt;}
.y8d{bottom:486.933333pt;}
.y47{bottom:487.306667pt;}
.y5b{bottom:487.973333pt;}
.y11a{bottom:488.800000pt;}
.y12{bottom:489.800000pt;}
.y139{bottom:490.626667pt;}
.y1a4{bottom:490.733333pt;}
.y152{bottom:492.506667pt;}
.y126{bottom:492.600000pt;}
.y145{bottom:493.400000pt;}
.y135{bottom:494.933333pt;}
.y25{bottom:497.040000pt;}
.yda{bottom:499.200000pt;}
.yc2{bottom:499.666667pt;}
.ybd{bottom:499.840000pt;}
.yb8{bottom:502.506667pt;}
.y6c{bottom:511.306667pt;}
.y134{bottom:520.533333pt;}
.yd{bottom:521.706667pt;}
.y24{bottom:524.106667pt;}
.y95{bottom:526.560000pt;}
.yd9{bottom:528.000000pt;}
.ya3{bottom:532.533333pt;}
.y23{bottom:551.173333pt;}
.yc{bottom:569.173333pt;}
.y22{bottom:575.866667pt;}
.y4{bottom:597.440000pt;}
.y125{bottom:598.733333pt;}
.yb7{bottom:600.133333pt;}
.ya2{bottom:603.600000pt;}
.yb{bottom:616.640000pt;}
.y3e{bottom:621.333333pt;}
.ye9{bottom:624.133333pt;}
.y131{bottom:625.733333pt;}
.yd8{bottom:625.800000pt;}
.y138{bottom:626.693333pt;}
.y67{bottom:626.773333pt;}
.y130{bottom:627.440000pt;}
.y4e{bottom:627.533333pt;}
.yf5{bottom:628.106667pt;}
.y33{bottom:630.066667pt;}
.y20{bottom:634.133333pt;}
.hb{height:36.314103pt;}
.hf{height:39.615385pt;}
.h10{height:39.697917pt;}
.h11{height:46.217949pt;}
.h8{height:49.519231pt;}
.h21{height:52.820513pt;}
.h23{height:52.903045pt;}
.h13{height:55.817308pt;}
.hc{height:56.121795pt;}
.hd{height:56.204327pt;}
.h9{height:59.423077pt;}
.he{height:59.505609pt;}
.h4{height:66.025641pt;}
.h7{height:66.108173pt;}
.h2{height:79.326923pt;}
.h22{height:79.384615pt;}
.h19{height:92.435897pt;}
.h6{height:118.990385pt;}
.h5{height:119.073017pt;}
.h18{height:132.211538pt;}
.h20{height:145.515325pt;}
.h3{height:158.653846pt;}
.ha{height:158.736478pt;}
.h1a{height:201.466667pt;}
.h12{height:201.600000pt;}
.h1{height:264.505709pt;}
.h1e{height:351.200000pt;}
.h1d{height:402.933333pt;}
.h1f{height:403.066667pt;}
.h16{height:403.200000pt;}
.h14{height:584.800000pt;}
.h1c{height:600.666667pt;}
.h1b{height:604.400000pt;}
.h17{height:604.800000pt;}
.h15{height:685.600000pt;}
.h0{height:720.000000pt;}
.w7{width:177.066667pt;}
.w3{width:223.466667pt;}
.w5{width:266.666667pt;}
.w6{width:292.000000pt;}
.w4{width:296.000000pt;}
.w8{width:861.333333pt;}
.w2{width:1279.733314pt;}
.w0{width:1279.733333pt;}
.w1{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x10{left:9.600000pt;}
.x2f{left:37.933314pt;}
.x8{left:39.699981pt;}
.x30{left:46.199981pt;}
.x31{left:49.266648pt;}
.x32{left:55.666648pt;}
.x2{left:57.599981pt;}
.x7{left:65.599981pt;}
.x9{left:67.799981pt;}
.xf{left:108.800000pt;}
.x2c{left:120.166648pt;}
.x1b{left:121.599981pt;}
.x1{left:124.799981pt;}
.x28{left:127.466648pt;}
.x27{left:128.533314pt;}
.x4{left:136.399981pt;}
.x29{left:139.066648pt;}
.x35{left:145.999981pt;}
.x6{left:155.599981pt;}
.x1f{left:206.333314pt;}
.x36{left:215.333314pt;}
.x19{left:218.800000pt;}
.x37{left:229.999981pt;}
.x20{left:254.999981pt;}
.x38{left:264.666648pt;}
.x33{left:272.133314pt;}
.x39{left:279.333314pt;}
.x34{left:286.799981pt;}
.x2b{left:300.933333pt;}
.x3a{left:303.599981pt;}
.x5{left:316.506648pt;}
.x3b{left:318.266648pt;}
.x11{left:332.266667pt;}
.x21{left:347.773314pt;}
.x16{left:374.399981pt;}
.x1e{left:384.533314pt;}
.x17{left:389.866648pt;}
.x1d{left:408.226648pt;}
.xb{left:438.399981pt;}
.x22{left:449.693314pt;}
.x2a{left:459.666648pt;}
.xc{left:480.306648pt;}
.x1c{left:503.933314pt;}
.x3{left:513.533314pt;}
.x18{left:543.733314pt;}
.x26{left:573.026648pt;}
.xa{left:598.173314pt;}
.xe{left:606.133314pt;}
.x12{left:628.266667pt;}
.xd{left:782.266648pt;}
.x14{left:794.693314pt;}
.x23{left:877.293314pt;}
.x13{left:894.933333pt;}
.x25{left:939.306648pt;}
.x1a{left:958.466648pt;}
.x24{left:964.733314pt;}
.x2d{left:1033.866648pt;}
.x2e{left:1047.999981pt;}
.x15{left:1061.399981pt;}
}
